@-moz-document url-prefix("https://www.overleaf.com/") {
:root {
    --color-bg: #F7F7F7;
    --color-bg-light: #F7F7F7;
    --color-fg: #1A1A1A;
    --color-fg-dark: #d06f0e;
    --color-accent: var(--color-bg);
    --color-hover: #16BDEC;
    --color-command: #0d6ed0;
    --color-comment: #35a371;
    --color-attribute: #1A1A1A;
    --color-string: var(--color-fg-dark);
    --color-literal: #0d6ed0;
    --color-select: #BFE8F4;
    --color-gutters-selected: #F7F7F7;
    --color-error: #bf0202;
    --color-link: var(--color-command);
    --color-link-visited: #a687d9;
    --color-cursor: #16BDEC;
    --cursor-width: 3px;
}
/* PROJECT PAGE */
.cm-editor {
    font-family: iA Writer Duo V, ui-monospace, SFMono-Regular, Menlo, Consolas, "Liberation Mono", monospace !important;
}

.cm-content {
    font-family: inherit !important;
}

/* EDITOR STYLING */
.ͼ2 {
    --indent-marker-bg-color: var(--color-bg-light);
    --indent-marker-active-bg-color: var(--color-bg-light);
}
.cm-editor {
    background-color: var(--color-bg);
    color: var(--color-fg);
}
.tok-literal {
    color: var(--color-literal) !important;
}
.tok-keyword,
.tok-typeName {
    color: var(--color-command) !important;
}
.tok-comment {
    color: var(--color-comment) !important;
}
.tok-attributeValue {
    color: var(--color-attribute) !important;
}
.cm-activeLine {
    background: var(--color-bg-light) !important;
}
.cm-content {
    caret-color: var(--color-fg) !important;
}
.tok-string {
    color: var(--color-string) !important;
}
.cm-focused > .cm-scroller > .cm-selectionLayer .cm-selectionBackground,
.cm-selectionBackground,
.cm-content ::selection,
.cm-searchMatch.cm-searchMatch.cm-searchMatch-selected {
    background: var(--color-select) !important;
}
.cm-gutters {
    color: var(--color-fg) !important;
    background: var(--color-gutters-bg) !important;
}
.cm-gutter {
    background-color: var(--color-bg-light) !important;
}
.cm-activeLineGutter {
    background-color: var(--color-gutters-selected) !important;
}
.ol-cm-spelling-error {
    text-decoration-color: var(--color-error) !important;
}
.cm-cursor,
.cm-dropCursor {
    border-left: var(--cursor-width) solid var(--color-cursor) !important;
    margin-left: -0.6px !important;
    pointer-events: none !important;
}
}